Subject: Glove Interface Inquiry

From: Helen Katsoufis <[email-masked]>
Date: Sat, 4 Dec 93 16:21:43 PST

Hi Bernie and Dave

I recently got hold of REND386 which was included in the book
Virtual Reality Creations. I'm contacting you because I've had trouble 
making my Powerglove work.

I have built the interface as it is specified in the Appendix. 
I have followed the non-extender cable option by soldering directly
onto the circuit board. As a matter of fact, I have not ripped off the 
initial wires from the board, instead I have used them. However, there 
seems to be a mix-up in assigning them to the appropriate D-25 pins. 
Here's what I've soldered:

RED    - pin7 (+5V from the 7805 regulator)
YELLOW - pin4 (#13 on D-25)
ORANGE - pin2 (#2 on D-25)
GREEN  - pin3 (#3 on D-25)
BROWN  - pin1 (#18 on D-25 and GND from 7805)

the colors correspond to the lower-left corner schematic of p.445
as much as I can figure it out.

The glove has power but it's not detected by REND386. I guess that
I'm close to making the connection, it's just a little thing that's
wrong. The PC hasn't exploded onto my face yet. 
Could it be that the glove was purchased in Tokyo?
        
        -soldering is fine  
        -printer port works
        -devices.cfg file is OK (port and driver)
        -when glove is plugged in, one beep 
        -after issuing the command <rend -g> to test the glove,
        rend386 is <waiting for glove> 

Could you please offer your feedback into this problem?

George Katsoufis
[email-masked]